apiVersion: apps/v1
kind: Deployment
metadata:
  name: admv5serverteste-deployment
  namespace: default
spec:
  replicas: 2
  selector:
    matchLabels:
      app: admv5serverteste
  template:
    metadata:
      labels:
        app: admv5serverteste
    spec:
      containers:
        - name: admv5serverteste
          image: giovanimelo/admv5-server-teste:latest
